@media screen and (max-width: 1200px) {
    #header .header-content {
        width: 94%;
    }

    .banner-text {
        padding-top: 25%;
    }
    .banner-text h2 {
        font-size: 37px;
    }
    .banner-subheader {
        padding: 18px 16px 6px 18px;
        margin: 120px -15px 8px 16px;
        -moz-border-radius: 40px 0px 108px 0px;
        -webkit-border-radius: 40px 0px 108px 0px;
        border-radius: 40px 0px 108px 0px;
    }
    .banner-subheader p {
        font-size: 17px;
    }

    .help-box {
        padding: 14px 16px 14px 16px;
    }

    .help-box p {
        font-size: 17px;
    }
}
@media screen and (max-width: 992px) {

  #header .header-content {
    width: 90%; }

    .headingstyle h2 {
        font-size: 34px;
        margin-bottom: 40px;
    }

  .nav-toggle {
    display: block; }

  .navigation {
    position: fixed;
    background-color: #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 99999;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
    transition: opacity 0.5s, visibility 0s 0.5s; }
    .navigation .primary-nav {
      position: relative;
      top: 45%;
      -moz-transform: translateY(-45%);
      -ms-transform: translateY(-45%);
      -webkit-transform: translateY(-45%);
      transform: translateY(-45%); }
    .navigation li {
      display: block;
      margin-bottom: 20px; }
    .navigation a {
      display: block;
      font-size: 25px;
      margin: 0;
      text-align: center;
      line-height: 1.5;
    }

    .banner-text {
        /*padding-top: 22%;
        margin: 0px -15px 0px 32px;*/
    }

    .banner-text h2 {
        font-size: 36px;
    }

    .banner-subheader {
        padding: 14px 12px 6px 14px;
        margin: 88px -12px 8px 0px;
        -moz-border-radius: 36px 0px 88px 0px;
        -webkit-border-radius: 36px 0px 88px 0px;
        border-radius: 36px 0px 88px 0px;
    }

    .banner-subheader p {
        font-size: 16px;
    }

    .banner #header .navigation a {
        color: rgba(255, 255, 255, 0.75);
    }

    .banner #header .navigation a:hover, .banner #header .navigation a.active {
        color: #fff;
    }

    .ebook-text p {
        font-size: 20px;
    }

    .testimonial-header h2 {
        font-size:26px;
    }

  /*.flex-control-nav {
    bottom: 20px; }*/

}
@media screen and (max-width: 767.9px) {

    .banner {
        min-height: 652px;
    }

    .banner-text {
        padding-top: 28%;
        margin: 0px 16px 0px 16px;
    }

    .banner-text h2 {
        font-size: 30px;
        line-height: 1.6;
        text-align: left;
    }

    .banner-subheader {
        padding: 14px 8px 6px 14px;
        margin: 40px 0px 8px 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
    }

    .banner-subheader p {
        font-size: 16px;
    }

    .help-section {
        margin: -28px 0px 20px 0px;
    }

  /*.flexslider {
    padding-bottom: 80px; }

  .flex-control-nav {
    width: 100%; }*/

  .footer .footer-col {
    margin-bottom: 50px; }
}
@media screen and (max-width: 576px) {

    .headingstyle h2 {
        font-size: 30px;
        margin-bottom: 36px;        
    }

    .feature-content {
        margin-top: 22px;
    }

    .banner {
        min-height: 700px;
    }

    .banner-subheader {
        border: none;
        border-radius: 16px;
    }

    .testimonial-header h2 {
        font-size: 21px;
    }

    .testimonial-content h3 {
        font-size: 24px;
    }

    .help-section {
        margin: -28px 16px 20px 16px;
    }

    .footer-top {
        padding-top: 18px;
    }

    .footer .footer-col {
        margin-bottom: 18px;
    }

    .footer-bottom p {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 480px) {

    h1 {
        font-size: 38px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 26px;
    }

    .banner {
        min-height: 720px;
    }

    .headingstyle h2 {
        font-size: 28px;
        margin-bottom: 32px;
    }

    .section {
        padding: 20px 0 20px 0;
    }

    .feature-content {
        margin-top: 20px;
    }

    .banner-text {
        padding-top: 38%;
        margin: 0px 14px 0px 14px;
    }

    .banner-text h2 {
        font-size: 25px;
    }

    .banner-subheader {
        margin: 32px 0px 8px 0px;
    }

    .banner-subheader p {
        margin-bottom: 6px;
    }

    .imageHorizontal {
        display: none;
    }

    .imageVertical {
        display: inherit;
    }

}
@media screen and (max-width: 350px) {

    .headingstyle h2 {
        font-size: 24px;
        margin-bottom: 30px;
    }

    .section {
        padding: 16px 0 16px 0;
    }

    .feature-content {
        margin-top: 18px;
    }

    .banner-text {
        padding-top: 45%;
    }

    .banner-text h2 {
        font-size: 22px;
    }

    .banner-subheader {
        margin: 48px 0px 8px 0px;
    }

    .banner-subheader p {
        font-size: 15px;
    }

    .footer-top {
        padding-top: 12px;
    }

    .footer .footer-col {
        margin-bottom: 12px;
    }
}



